de:
  will_paginate:
    previous_label: "&#8592; Zurück"
    next_label: "Weiter &#8594;"
    page_gap: "&hellip;"
  date:
    formats:
      default: "%d.%m.%Y"
      short: "%e. %b"
      long: "%e. %B %Y"
    day_names: [Sonntag, Montag, Dienstag, Mittwoch, Donnerstag, Freitag, Samstag]
    abbr_day_names: [So, Mo, Di, Mi, Do, Fr, Sa]
    month_names: [~, Januar, Februar, März, April, Mai, Juni, Juli, August, September, Oktober, November, Dezember]
    abbr_month_names: [~, Jan, Feb, Mär, Apr, Mai, Jun, Jul, Aug, Sep, Okt, Nov, Dez]
  time:
    formats:
      default: "%A, %e. %B %Y, %H:%M Uhr"
      time: "%H:%M Uhr"
      short: "%e.%m., %H:%M Uhr"
      long: "%A, %e. %B %Y, %H:%M Uhr"
    am: ""
    pm: ""    
  activerecord:
    attributes:
      user:
        login: "Benutzername"
        email: "E-Mail"
        password: "Passwort"
        password_confirmation: "Passwort-Wiederholung"
        tos_confirm: "Nutzungsbedingungen"                  
    errors:
      messages:
        record_invalid: "Datensatz ungültig"
      models:
        map:
          attributes:
            title:
              blank: " muss angegeben werden."
        user:
          attributes:
            login:
              too_short: " ist zu kurz"
              taken: " ist bereits vergeben" 
            password:
              too_short: " ist zu kurz (Mindestens 6 Zeichen)" 
              confirmation: " bitte wiederholen" 
            password_confirmation:
              too_short: " ist zu kurz"
            tos_confirm:
              blank: " müssen akzeptiert werden" 
            email:
              taken: " ist bereits vergeben." 